###############################################################################
#
# Variables for the 'tiddlyweb' role
#
###############################################################################
---
# tiddlyweb instance name
tw_instance: 'twtest'



